<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
   <modelVersion>4.0.0</modelVersion>
   <parent>
       <groupId>fr.soleil</groupId>
       <artifactId>super-pom-C-CPP-device</artifactId>
       <version>RELEASE</version>
   </parent>
   
   <groupId>fr.soleil.device</groupId>
   <artifactId>ImgBeamAnalyzer-${aol}-${mode}</artifactId>
   <version>3.7.0</version>
   
   <packaging>nar</packaging>
   <name>ImgBeamAnalyzer</name>
   <description>ImgBeamAnalyzer device</description>
   
   <build>
       <plugins>
           <plugin>
               <groupId>org.freehep</groupId>
               <artifactId>freehep-nar-plugin</artifactId>
               <configuration>
                    <cpp>
                        <defines>
                            <define>PROJECT_NAME=${project.name}</define>
                            <define>PROJECT_VERSION=${project.version}</define>
                        </defines>                                            
                    </cpp>
                </configuration>           
           </plugin>
       </plugins>
   </build>
   <dependencies>
       <dependency>
           <groupId>fr.soleil.lib</groupId>
           <artifactId>YAT4Tango-${aol}-${library}-${mode}</artifactId>
       </dependency>
       <dependency>
           <groupId>fr.soleil.lib</groupId>
           <artifactId>ISL-${aol}-${library}-${mode}</artifactId>
       </dependency>
   </dependencies>
   <scm>
       <connection>${scm.connection.svn.tango-ds}/DeviceClasses/Calculation/ImgBeamAnalyzer/trunk</connection>
       <developerConnection>${scm.connection.svn.tango-ds}/DeviceClasses/Calculation/ImgBeamAnalyzer/trunk</developerConnection>
       <url>${scm.connection.svn.tango-ds}/DeviceClasses/Calculation/ImgBeamAnalyzer/trunk</url>
   </scm>
   <developers>
       <developer>
           <id>langlois</id>
           <name>langlois</name>
           <url>http://controle/</url>
           <organization>Synchrotron Soleil</organization>
           <organizationUrl>http://www.synchrotron-soleil.fr</organizationUrl>
           <roles>
               <role>manager</role>
           </roles>
           <timezone>1</timezone>
       </developer>
   </developers>
</project>